package com.hammurapi.common.concurrent.transactions;

import com.hammurapi.common.HammurapiException;

public class ProcessingException extends HammurapiException {

	public ProcessingException() {
		
	}

	public ProcessingException(String message) {
		super(message);
	}

	public ProcessingException(Throwable cause) {
		super(cause);
	}

	public ProcessingException(String message, Throwable cause) {
		super(message, cause);
	}

}
